h1  { 
text-align: left; 
font: bold 11pt Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
color: #111111; 
text-decoration: none; 
margin-top: 2px; 
margin-bottom: 5px; 
}

h2  { 
text-align: left; 
font: bold 11pt Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
color: #111111; 
text-decoration: none; 
margin-top: 2px; 
margin-bottom: 5px; 
}

h3  { 
text-align: left; 
font: bold 11pt Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
color: #111111;
text-decoration: none; 
margin-top: 2px; 
margin-bottom: 5px; 
}

h4  { 
text-align: left; 
font: bold 11pt Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif; 
color: #111111;
text-decoration: none; 
margin-top: 2px; 
margin-bottom: 5px; 
}

h5  { 
text-align: left; 
font: bold 11pt Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
color: #111111;
text-decoration: none; 
margin-top: 2px; 
margin-bottom: 5px; 
}

h6  { 
text-align: left; 
font: bold 11pt Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
color: #111111;
text-decoration: none; 
margin-top: 2px; 
margin-bottom: 5px; 
}


a:link  { 
font-size: 9pt; 
color: #590059; 
font-family: Arial; 
text-decoration: underline; 
font-weight: bold 
}

a:visited  { 
font-size: 9pt; 
color: #590059; 
font-family: Arial; 
text-decoration: underline; 
font-weight: bold 
}

a:hover { 
color: #FF8000;
}

body{
margin:0;
padding:0;
background: url(/images/page-background.png);
background-color: #2b2b2b;
}

p{
margin:0;
}

#pagehead{
z-index:-2;
position:absolute;
top:0;
left:0;
height:154px;
width:100%;
background: url(/images/page-header.png);
}

#contentwrap{
padding:0px;
width:1000px;
margin: 0px auto;
margin-top:-1px;
}

#contentstart{
height:5px;
width:1000px;
clear:both;
margin-top:-3px;
}

#content{
width:1000px;
border: 4px #000000 solid;
background-color: #ffffff;
float:left;
}

#contentcenter{
width:660px;
float:left;
padding-left:20px;
padding-top:10px;
}

#contentright{
padding-top: 15px;
padding-right: 1px;
width:319px;
text-align: left; 
background-color:#ffffff;
float:left;
}

#contentend{
margin:0;
padding:0;
width:1008px;
clear:both;
background-color: #000000;
margin-bottom:10px;
}

#toplogo{
width:250px;
height:112px;
float:left;
margin-left:8px;
margin-right:13px;
}

#topbanner{
width:728px;
height:102px;
float:left;
padding-top:10px;
}

#searchform{
width:370px;
text-align:right;
}

.left-heading{
font: bold 11pt Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
color: #111111; 
text-decoration: none;
margin-top:20px;
width:640px;
height:20px;
text-align:left;
border-bottom:1px solid #cccccc;
padding-bottom:3px;
margin-bottom:12px;
margin-right:15px;
}

.right-heading{
font: bold 11pt Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
color: #111111; 
text-decoration: none;
margin-top:12px;
width:295px;
height:20px;
text-align:left;
border-bottom:1px solid #444444;
margin-bottom:12px;
margin-right:15px;
}

.left-related-videos, .left-related-games {
font: normal bold 16px Arial, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif; 
color: #111111; 
text-decoration: none;
margin-top:0px;
float:left; 
}

.left-related-videos a:link, .left-related-videos a:visited, .left-related-games a:link, .left-related-games a:visited{
font: bold 9pt Arial;
color: #333333; 
text-decoration: none;  
}

.left-related-videos a:hover, .left-related-games a:hover {
color: #590059; 
}

#left-related-videos-inner{
font: bold 8pt Arial, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif; 
color: #333333; 
text-decoration: none; 
text-align: center;
float:left; 
width:160px; 
height:140px; 
margin-right:9px;
margin-left:-7px;
}

#left-related-games-inner{
font: bold 8pt Arial, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif; 
color: #333333; 
text-decoration: none; 
text-align: center;
float:left; 
width:160px; 
height:130px; 
margin-right:9px;
margin-left:-7px;
}

.left-bigthumb-videos {
font: normal bold 16px Arial, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif; 
color: #111111; 
text-decoration: none;
margin-top:0px;
float:left; 
margin-top:5px;
}

.left-bigthumb-videos a:link, .left-bigthumb-videos a:visited {
font: bold 10pt Arial;
color: #590059; 
text-decoration: none;  
}

.left-bigthumb-videos a:hover {
color: #000080; 
}

#left-bigthumb-videos-inner{
font: bold 10pt Arial, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif; 
color: #333333; 
text-decoration: none; 
text-align: center;
float:left; 
width:315px; 
height:240px; 
margin-right:9px;
margin-left:-3px;
}

.right-popular-videos, .right-popular-games {
font: bold 16px Arial, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif; 
color: #111111; 
text-decoration: none;
margin-top:10px;
}

.right-popular-videos a:link, .right-popular-videos a:visited, .right-popular-games a:link, .right-popular-games a:visited  {
font: bold 9pt Arial;
color: #333333; 
text-decoration: none; 
line-height:15px;
}

.right-popular-videos a:hover, .right-popular-games a:hover  {
color: #590059; 
}

#right-popular-videos-inner {
font: bold 8pt Arial, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif; 
color: #333333;
text-align: left;
text-decoration: none; 
float:left; 
width:300px; 
height:80px; 
margin-right:3px;
}

#right-popular-videos-thumb {
font: bold 8pt Arial, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif; 
width:115px;
color: #333333;
text-align: left;
text-decoration: none; 
float:left;
}

#right-popular-videos-desc {
font: bold 8pt Arial, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif; 
width:185px;
height:60px;
overflow:hidden;
color: #6495ED;
text-align: left;
text-decoration: none; 
line-height:14px;
float:left;
}

#right-popular-games-inner {
font: bold 8pt Arial, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif; 
color: #333333;
text-align: center;
text-decoration: none; 
float:left; 
width:150px; 
height:130px; 
margin-right:3px;
}

#video-bubble{
width:640px;
height:360px;
background-color:#000000;
}

#content-description {
font: bold 9pt Arial, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif; 
color: #333333; 
text-decoration: none; 
background-color: #eeeeee;
width:624px; 
padding:8px;
margin-top:0px;
margin-left:0px;
text-align:left;
}

#news{
font: normal 8pt Arial, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif; 
color: #111111; 
text-decoration: none;
margin-top:12px;
margin-left:0px;
width:600px;
text-align:left;
margin-bottom:12px;
}


#share-buttons {
font: bold 8pt Arial, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif; 
color: #333333;
background-color: #F2F2F2; 
text-decoration: none; 
width:623px; 
height:21px; 
margin-top:3px;
padding:4px;
text-align:left;
}

#share-buttons-right {
margin-left:20px;margin-bottom:18px;background-color:#cccccc;padding:5px;width:252px;height:32px;
}

#bottom-cloud {
width:750px; text-align:center; padding-top:30px; margin-bottom:30px;
}

.left-menu-scroll {
width: 300px;
height: 244px;
overflow: auto;
border: 0px solid #666;
background-color: #ffffff;
padding: 2px;
margin-right:5px;
margin-top:4px;
margin-bottom:5px;
}

.right-menu-scroll {
width: 278px;
height: 300px;
overflow: auto;
border: 1px solid #666;
background-color: #ccc;
padding: 8px;
margin-right:12px;
margin-bottom:5px;
}

.menu{margin:0; padding:0; width:280px; list-style:none;background:rgb(255,255,255);}
.menu li{padding:0; margin:0 0 1px 0; height:40px; display:block; }
.menu li a{text-align:left;height:40px; padding:0px 25px; font:14px Verdana, Arial, Helvetica, sans-serif; color:rgb(255,255,255); display:block; background:url('/images/verMenuImages.png') 0px 0px no-repeat; text-decoration:none;}
.menu li a:hover{background:url('/images/verMenuImages.png') 0px -40px no-repeat; color:#000000;}
.menu li a.active, .menu li a.active:hover{background:url('/images/verMenuImages.png') 0px -80px no-repeat; color:rgb(255,255,255);}
.menu li a span{line-height:40px;}



.imgBig{
text-align:center;
margin:0px;
}

.imgBig img{
cursor: pointer;
}

.imgThumb{
float:left;
margin:10px 0 10px 40px;
width: 160px;
height: 200px;
display:table-cell; 
}

.imgThumb img{
vertical-align:middle;
}

#relatedpictures li, .relatedpictures li, .relatedpictures ul{
font: bold 9pt Arial;
border: 0px solid #000000; 
background-color: #ffffff; 
display: inline;
list-style-type: none;
padding: 0;
margin: 0;
}

#relatedpictures a, .relatedpictures a{
font: bold 9pt Arial;
padding-top: 1px;
padding-bottom: 1px; 
padding-left: 2px; 
padding-right: 1px; 
display: block; 
width: 100%; 
color: #590059; 
text-decoration: underline; 
display: inline;
list-style-type: none;
} html>body #coolmenu a{ /*Non IE rule*/ width: auto;}

#relatedpictures a:hover, .relatedpictures a:hover{
color: #FF8000;
}

.pictureheader , .videoheader, .gameheader{
color: #000000;
width:640px;
padding:2px;
}


.pagefooter, .pagefooter a:link, .pagefooter a:visited {
background-color:#000000;
width:850px;
padding:2px;
font-size: 10pt; 
color: #FFAB00; 
font-family: Tahoma; 
font-weight: bold;
}

.pagefooter a:hover {
background-color:#000000;
color: #590059; 
}

.partners, .partners a:link, .partners a:visited {
background-color:#000000;
width:800px;
padding-left:2px;
font-size: 8pt;
color: #7D1B7E; 
font-family: tahoma; 
font-weight: normal;
text-decoration: none; 
}

.news {
overflow:auto; 
width:630px; 
margin-left:16px; 
margin-right:16px; 
margin-top:6px; 
height:50px;
visibility:visible;
color: #333333; 
font-family: tahoma; 
font-size: 9pt;
font-weight: 700;
}

.tagcloud1, .tagcloud1 li, .tagcloud1 ul, .tagcloud1 a:link, .tagcloud1 a:visited {
background-color:#000000;
width:550px;
padding-right:2px;
padding-left:2px;
font-size: 14px; 
color: #FFAB00; 
text-decoration: none; 
font-family: Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;  
font-weight: normal;
display: inline;
list-style-type: none;
}

.tagcloud2, .tagcloud2 li, .tagcloud2 a:link, .tagcloud2 a:visited {
background-color:#000000;
width:550px;
padding-right:2px;
padding-left:2px;
font-size: 18px; 
color: #FFC54E; 
text-decoration: none; 
font-family: Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;  
font-weight: none;
display: inline;
list-style-type: none;
}

.tagcloud3, .tagcloud3 li, .tagcloud3 a:link, .tagcloud3 a:visited {
background-color:#000000;
width:550px;
padding-right:2px;
padding-left:2px;
font-size: 22px; 
color: #FFAB00; 
text-decoration: none; 
font-family: Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;  
font-weight: normal;
display: inline;
list-style-type: none;
}

.tagcloud1 a:hover, .tagcloud2 a:hover, .tagcloud3 a:hover  {
background-color:#590059;
color: #E4D400; 
}

#outerphotodiv {
width:200px;
height:280px;
margin:0;
overflow:hidden;
position:relative;
}

#innerphotoiframe {
position:absolute;
margin:0;
top:-39px;
width:200px;
height:280px;
}

	div.pagination {
		clear:both;
		padding: 3px;
		margin: 20px;
		text-align:center;
	}
	
	div.pagination a {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #AAAADD;
		
		text-decoration: none; /* no underline */
	}
	div.pagination a:hover, div.digg a:active {
		border: 1px solid #000099;

		color: #000;
	}
	div.pagination span.current {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #000099;
		
		font-weight: bold;
		background-color: #000099;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}
	
	

	
.search-box{ /*outer background*/
background:url(/images/search-box.gif) no-repeat top left;
height: 26px;
padding: 5px 0 0 10px;
width: 165px;
}

input.search-field{ /*input field */
float: left;
border:0;
margin:0;
font-family:tahoma;
font-size: 12px;
padding: 3px 0px 0px 4px;
height:18px;
background: #ffffff url(/images/search-form.png) no-repeat top left;
width: 123px;
}

input.search-go { /*search icon */
float:left;
border:0;
margin:0;
padding:0;
margin-left: 5px;
height: 21px;
width: 21px;
background: url(/images/search-icon.png) no-repeat bottom left;
cursor: pointer;
}

input.search-go:hover{ /*search icon hover "Does Not work in ie6" */
background:url(/images/search-icon.png) no-repeat top left;
}

	
#interContainer{
position: absolute;
width: 723px; /*Width of interstitial box*/
left: 0;
top: 0;
padding: 15px;
padding-top: 0;
background-color: #FFCCCC;
border: 1px solid black;
visibility: hidden;
z-index: 6;
}

#interContainer .headerbar{ /*CSS for header bar of interstitial box*/
color: gray;
padding: 5px 0;
text-align: right;
}

#interContainer .headerbar a{ /*CSS for header bar links of interstitial box*/
font-size: 120%;
text-decoration: none;
}


#interContent{ /*CSS for div that holds the content to show*/
border: 1px solid gray;

background-color: white;
}

#interVeil{ /*CSS for background veil that covers entire page while interstitial box is visible*/
position: absolute;
background: black url(/images/blackdot.gif);
right: 0;
width: 10px;
top: 0;
z-index: 5;
visibility: hidden;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);
opacity: 0.8;
}

#leftoverlay{background-color:#000000;margin:0 0 0 0;position:fixed;left:0;padding:0px;top:10px;width:160px;height:600px;text-align:center;cursor: pointer;}
#leftoverlay div{margin:0 0 0 0;text-align:center;cursor: pointer;}

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  color: #ffffff;
  display: inline-block;
  font-family: Arial;
  font-size: 16px;
  font-weight: normal; 
  text-decoration: none; 
  letter-spacing: 0.0em;
  line-height: 35px;
  border-right: 5px solid #111111;
  height: 35px;

  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  background: #070707;
  background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAA3NCSVQICAjb4U/gAAAALklEQVQImWNQU9Nh+v//PxMDw3+m//8ZkNj/mRgYIHxy5f//Z0BSi18e2TwS5QG4MGB54HL+mAAAAABJRU5ErkJggg==) 100% 100%; 
  background: -moz-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
  background: -webkit-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -o-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -ms-linear-gradient(top, #26262c 0%, #070707 100%);
  background: linear-gradient(to bottom, #26262c 0%, #070707 100%);
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {

  color: #ffffff;
  display: inline-block;
  font-family: Arial;
  font-size: 16px;
font-weight: normal; 
  text-decoration: none; 
letter-spacing: 0.0em;
  line-height: 35px;
    padding: 0 19px;
    border-right: 5px solid #111111;

}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #0fa1e0;
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#cssmenu > ul > li.active a {


}
#cssmenu > ul > li:hover > a {
  background: #111111;
  background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAA3NCSVQICAjb4U/gAAAALklEQVQImWNQU9Nh+v//PxMDw3+m//8ZkNj/mRgYIHxy5f//Z0BSi18e2TwS5QG4MGB54HL+mAAAAABJRU5ErkJggg==) 100% 100%; 
  background: -moz-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
  background: -webkit-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -o-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -ms-linear-gradient(top, #26262c 0%, #070707 100%);
  background: linear-gradient(to bottom, #26262c 0%, #070707 100%);
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
}
#cssmenu .has-sub {
  z-index: 1;

}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;

}
#cssmenu .has-sub ul li a {
  background: #590059;
  border-bottom: 1px dotted #6fc7ec;
  filter: none;
  font-size: 11px;
  display: block;
  line-height: 120%;
  padding: 10px;
}
#cssmenu .has-sub ul li:hover a {
  background: #FF8000;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #FF8000;
  border-bottom: 1px dotted #6db2d0;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #095c80;
}